{
  "ElasticConfiguration": {
    "Uri": "http://localhost:9200"
  },
  "ElasticApm": {
    "ServerUrl": "http://localhost:8200",
    "ServiceName": "dotchain",
    "Environment": "development"
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Debug",
      "Override": {
        "Microsoft": "Information",
        "System": "Warning"
      }
    }
  }
}
